div.why-us{
    max-width: 970px;
}

.margin-bottom-20 {
    margin-bottom:20px;
}
.margin-20 {
    margin:20px 0;
}

.why-reason {
    background-color: rgb(255,255,255);
    position: relative;
    padding: 0 20px 0 20px;
    text-align: center;
    min-height: 310px;
}

img.why-us-content{
    background-color: green;
    padding: 18px;
    border-radius: 50%;
    top: -40px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
    height: 60px;
}

h3.why-us-content, div.why-us-content {
    position: relative;
    padding: 0 10px;
}
h3.why-us-content {
    font-weight: bold;
    padding-top: 40px;
    margin-bottom: 15px;
}
div.why-us-content-wrap {
    margin-top: 10px;
    margin-bottom: 20px;
    padding-left: 25px;
}

div.welcome {
    min-height: 400px;
    background-size: cover;
}

div.welcome-wrap {
}

div.welcome-content {
    background-color: rgba(29,116,3,0.8);
    color: rgb(255,255,255);
    text-align: center;
    padding: 30px 13px 24px 13px;
}

div.welcome-title{
    font-size: 30px;
    font-weight:900;
    margin-bottom: 3%;
}

div.welcome-slogan{
    margin-bottom: 8%;
}

div.welcome-desc{

}

div.property-area{
    padding-top: 50px;
    background-color: rgb(244,248,242);
    padding-bottom: 25px;
}

div.property-name {
    font-weight: bold;
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 15px;
}

div.property-name > a {
    color: rgb(94,89,67);
    transition: all 0.5s ease;
    font-size: 18px;
}
.product_list:hover div.property-name > a {
    color: rgb(29,116,3); 
}

.product_list_thumbnail:hover .green-hover {
    background-color: rgba(29,116,3,0.6);
    transition: 0.5s ease;
    width: 100%;
    height: 100%;
    top: 0;
}
.product_list_thumbnail:hover .green-hover img {
    width: 60px;
}


.product_list_thumbnail, .slide-block {
    position: relative;
}

div.why-content-line{
    width:20%;
    height:1px;
    background-color:rgb(0,128,0);
    display: -webkit-inline-box;
    display: inline-block;
    bottom: 20px;
    position: relative;
}

div.why-line{
    width:8%;
    height:2px;
    background-color:rgb(0,128,0);
    display: -webkit-inline-box;
    display: inline-block;
    bottom: 25px;
    position: relative;
}

div.welcome-line{
    width:20%;
    height:1px;
    background-color:rgb(255,255,255);
    display: -webkit-inline-box;
    display: inline-block;
    bottom: 25px;
    position: relative;
}

div.get-in-touch {
    background-size: 100% 100%;
    text-align:center;
    color:rgb(255,255,255);
    padding:50px 0 50px 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(255,255,255);
}

.subscribe-input::-webkit-input-placeholder {
  color: rgb(0,0,0);
}

div.test-image {
    padding-left: 0px;
    padding-right: 0px;
}

div.test-image  > img {
    width:270px;
    border-radius: 50%;
}

div.testimonials {
    background-color: rgb(250,250,250);
    padding:50px 0 25px 0;
}

div.test-line{
    width:20%;
    height:1px;
    background-color:rgb(0,128,0);
    bottom: 15px;
    position: relative;
}

div.footer-title {
    color: rgb(29,116,3);
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 18px;
}

div.subscribe {
    padding: 20px 0 10px 0;
}

div.subscribe div.wpcf7{
    display:-webkit-inline-box;
}

input.subscribe-button{
    border-radius: 0 10px 10px 0 !important;
}

input.subscribe-input{
    border: none;
    padding: 11px 5px 11px 5px;
}

div.social-icon-single{
    width: 14px;
    margin-right: 25px;
}

div.social-icon-single > a{
    background-color: rgb(33,33,33);
    padding: 10px;
    border-radius: 50%;
}

div.social-icons{
    display: -webkit-box;
    display:-webkit-inline-box;
}

div.copyright {
   text-align:center;
   margin-top:50px;
    font-size: 12px;
}

i.subscribe-icon {
    background-color: #444444;
    padding: 13px;
    border-radius: 10px 0 0 10px;
}

div.contact-info i{
    color: rgb(29,116,3);
}

div.logo{
    margin-bottom: 15px;
}

div.subscribe-form, div.contact-info, div.copyright_block {
    margin-top:20px;
}

div.header-icons {
    text-align: right;
    line-height: 76px;
}
div.header-icons .fa {
    color: #fff;
    font-size: 20px;
    padding-right: 10px;
}
div.search {
    display:none;
    position: absolute;
    right: 0;
    bottom: -30px;
    z-index: 999;
}

input.search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(222,222,222);
}
.theme-color {
    color:rgb(29,116,3);
}
.copyright a, .white-color {
    color:rgb(255,255,255);
}
.property-image, .slide-block {
    position:relative;
}

.green-hover, .slide-block h3{
    position: absolute;
}
.slide-block h3 {
    top: 50%;
    font-size: 60px;
    width: 100%;
    font-weight: bold;
    text-align: center;
    margin-top: -39px;
}
.top_banner_block h3 {
    font-size: 40px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 360px;
    line-height: 360px;
    font-weight: bold;
}
.green-hover img{
    width:0px;
    position: absolute;
    top: 40%;
    left: 45%;
    transition: 0.5s ease;
}
.property-image:hover .green-hover {
    background-color: rgba(29,116,3,0.6);
    transition: 0.5s ease;
    width: 100%;
    height: 100%;
    top: 0;
}
.property-image:hover .green-hover img {
    width: 60px;
}
.property-list:hover div.property-name > a {
    color: rgb(29,116,3); 
}
.top_row {
    background: rgb(45,42,29);
}
.full-width{
    width:100%;
}
.content-title {
    font-size:20px;
    font-weight:bold;
}
.align-center {
    text-align:center;
    margin-bottom:0px;
}
.page-sub-menu ul{
    text-align: center;
    list-style-type: none;
    margin: 30px 0 60px 0;
    padding: 0;
}
.page-sub-menu ul li {
    display: initial;
    font-size: 16px;
    padding: 0 10px;
    font-weight: bold;
}
.page-sub-menu ul li a {
    color: rgb(94,89,67);
    padding-bottom:10px;
    transition: all 0.5s ease;
}
.page-sub-menu ul li a:hover {
    color: rgb(29,116,3);
    border-bottom: 1px solid rgb(94,89,67);
}
.page-sub-menu ul li.current-menu-item a {
    color:rgb(29,116,3);
    border-bottom:1px solid rgb(94,89,67);
}
.team-single-info {
    background-color:rgb(245,245,245);
    display: -webkit-inline-box;
    width:100%;
    padding:20px;
}
.team-single-info i, .contact-company-info i {
    color:rgb(29,116,3);
}
.team-single-info .info-1 h5, .team-single-info .info-1 p {
    margin:0 0 5px 0;
}
.team-single-info .info-1 {
    width:60%;
}
.team-single-info .info-2{
    width:40%;
}
div.contact-page-form div.text-input > span > input, div.contact-page-form div.text-input textarea {
    border: 1px solid rgb(20,20,20);
}
div.contact-page-form div.text-input input[type="checkbox"]{
    height:initial;
    width: initial;
}
/* Placeholder text color -- selectors need to be separate to work. */
div.contact-page-form div.text-input > span > input::-webkit-input-placeholder, div.contact-page-form div.text-input textarea::-webkit-input-placeholder {
	color: rgb(0,0,0);
}

div.contact-page-form div.text-input > span > input:-moz-placeholder, div.contact-page-form div.text-input textarea:-moz-placeholder {
	color: rgb(0,0,0);
}

div.contact-page-form div.text-input > span > input::-moz-placeholder, div.contact-page-form div.text-input textarea::-moz-placeholder {
	color: rgb(0,0,0);
}

div.contact-page-form div.text-input > span > input:-ms-input-placeholder, div.contact-page-form div.text-input textarea:-ms-input-placeholder {
	color: rgb(0,0,0);
}
a.read-more-button {
    border: 2px solid rgb(28,115,2);
    padding: 10px 20px;
    border-radius: 5px;
    transition: all 0.5s ease;
    font-weight: bold;
}
a.read-more-button:hover {
    background: rgb(28,115,2);
    color: #fff;
}
div.rent-info span {
    font-weight:bold;
}
.flexslider.custom {
    max-width:500px;
    margin: 0 10px 10px 0 !important;
}
#lang_sel_list a:visited, #lang_sel_list a {
    background: rgb(45,42,29) !important;
}
#lang_sel_list {
    display: inline-block;
    padding: 15px 0 0 0;
}
.header-row {
    position:relative;
}
.testimonials_content {
    line-height: 1.4em;
}
.home div.text-input > span > input {
    color: #fff;
}
.home div.text-input textarea {
    color: #fff;
}
.site-content .contact-company-info table, .contact-info table {
    border: none;
}
.site-content .contact-company-info td, .contact-info td {
    border: none;
    padding: 5px 2px;
    vertical-align: top;
}
.contact-info td {
    padding: 0 2px;
}
.site-content .contact-company-info td.title_col, .contact-info td.title_col {

}
.product_list_thumbnail {
    overflow: hidden;
}
.status_tag {
    position: absolute;
    top: 20px;
    left: -45px;
    background: rgb(52,113,88);
    color: #fff;
    width: 150px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    text-align: center;
    z-index: 999;
}
.news-featured-img .small-feature-image{
	height:200px;
}